EDIT - task #6263

[DISCUSS] Should Credit be reusable
12/09/2016 11:42 AM - Andreas Miller

Status: New Start date:

Priority: Priority13 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

For discussion see also #5762.
How are Credits used currently? Are there many duplicates?

History

#2 - 12/09/2016 11:48 AM - Andreas Miiller

- Description updated

#3 - 06/05/2017 12:42 PM - Andreas Miiller
- Priority changed from New to Priority14

#4 - 06/07/2017 01:23 AM - Andreas Miiller
- Target version changed from CDM UML 4.7 to CDM UML 5.0

#5 - 09/23/2017 01:43 PM - Andreas Miller

- Tracker changed from bug to task

#6 - 05/14/2018 01:57 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to CDM UML 5.5

#7 - 01/19/2019 12:34 AM - Andreas Miiller
- Priority changed from Priority14 to Priority13

#8 - 02/19/2019 10:31 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15

#9 - 06/23/2020 02:53 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43
